httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From David Ford <david+c...@blue-labs.org>
Subject Re: Compiling apache2 against glibc 2.2.5
Date Fri, 08 Mar 2002 17:58:40 GMT
GCC 3.x has been working quite well for me across my farm of servers. 
 I've been using it since it came out and I upgrade glibc when it comes 
out as well.

No problems noted w/ 24x7 uptime across a variety of cpu and hardware types.

David

Justin Erenkrantz wrote:

>On Thu, Mar 07, 2002 at 05:52:15PM -0600, Austin Gonyou wrote:
>
>>Glibc 2.2.5 was compiled with gcc3. This is supposed to be allowable
>>with glibc 2.2.5, since it was unsupported prior. Does anyone know of
>>any issues doing this?
>>
>
>I think you need the latest gcc version (3.0.4?) to compile glibc
>2.2.5 properly.  But, I'm not sure.  I'm not seeing any problems
>here with 2.2.4, but I don't trust gcc3 to compile glibc for a
>few more point releases.
>
>>My binaries are portable, and that doesn't seem to be a problem. I'm
>>trying to gather information as I continue to try to chase down the
>>php4.2-dev + apache2 issue on this target platform. 
>>
>
>What's your problem again?  -- justin
>


Mime
View raw message